html,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,object,iframe,form,blockquote,fieldset,input,textarea,code,address,caption,cite,code,em,i,ins{margin:0;padding:0;}ul,ol,dl,dt,dd{list-style:none;}
body{margin:0;padding:0;background: url(../../images/gqtw/bg2.jpg) no-repeat top center;}
/*search*/
.bd{padding:10px;float:left;vertical-align: middle;	height: 40px;width: px;}
.text{border:1px solid #e5e5e7;padding:4px 0 3px 40px;	height:33px;width:242px;background:#fff url(../images/gqtw/icon.png) no-repeat;	font-family: "微软雅黑";font-size: 16px;}
.button{border:none;color:#fff;	height:30px;width:60px;	margin-left:6px;background-color: #E14840;font-family: "微软雅黑";font-size: 18px;}
a.bt:link {font-family: "微软雅黑", "黑体";font-size: 20px;color: #fff;	text-decoration: none;	line-height: 40px;}
a.bt:hover { font-family: "微软雅黑", "黑体"; font-size: 20px; color: #FFFF00; text-decoration: none;line-height: 40px; }
a.bt:visited { font-family: "微软雅黑", "黑体";font-size: 20px; color: #FFFFFF; text-decoration: none; line-height: 40px;}

.f12_white {font: 12px/30px "微软雅黑";color: #333333;	text-decoration: none;}
a.bt-4:link {font-family: "微软雅黑", "黑体";font-size: 12px;color: #333333;	text-decoration: none;	line-height: 40px;}
a.bt-4:hover { font-family: "微软雅黑", "黑体"; font-size: 12px; color: #660000; text-decoration: none;line-height: 40px; }
a.bt-4:visited { font-family: "微软雅黑", "黑体";font-size: 12px; color: #333333; text-decoration: none; line-height: 40px;}
.foot {	font-family: "微软雅黑";	font-size: 16px;	line-height: 30px;	color: #333333;}
a.bt1:link {font-family: "微软雅黑", "黑体";font-size: 20px;color: #ebdda0;	text-decoration: none;	line-height: 40px;}
a.bt1:hover { font-family: "微软雅黑", "黑体"; font-size: 20px; color: #FFFFFF; text-decoration: none;line-height: 40px; }
a.bt1:visited { font-family: "微软雅黑", "黑体";font-size: 20px; color: #ebdda0; text-decoration: none; line-height: 40px;}